Docs
Update Variant
PUT /resourceTypes/{resourceTypeId}/variants/{variantId}
PUT
/resourceTypes/{resourceTypeId}/variants/{variantId}Renames a variant and sets its own rate card, which must be one of the type's own cards or null. Variant ids come from Resources_GetVariants.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| resourceTypeId | uuid | Required | |
| variantId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| rateCardId | uuid | Optional |